{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}{% if mine %} Mes contributions {% else %}Contributions{% endif %}{% endblock %}

{% block page_subtitle1 %}{% if mine %} Mes contributions {% else %}Contributions{% endif %}{% endblock %}

{% block body %}
    {% include 'AppBundle:Project/Contribution:panel.html.twig' %}
{% endblock %}

